XMonad.Hooks.UrgencyHook

# Usage

## Pop up a temporary dzen

## Highlight in existing dzen

## Useful keybinding

## Note

# Troubleshooting

# Example: Setting up irssi + rxvt-unicode

## Configuring irssi

## Configuring screen

## Configuring rxvt-unicode

## Configuring xmonad

# Stuff for your config file:

withUrgencyHook

withUrgencyHookC

data UrgencyConfig

urgencyConfig

data SuppressWhen

data RemindWhen

focusUrgent

clearUrgents

dzenUrgencyHook

data DzenUrgencyHook

data NoUrgencyHook

data BorderUrgencyHook

data FocusHook

filterUrgencyHook

minutes

seconds

# Stuff for developers:

readUrgents

withUrgents

data StdoutUrgencyHook

data SpawnUrgencyHook

class UrgencyHook h

type Interval

borderUrgencyHook

focusHook

spawnUrgencyHook

stdoutUrgencyHook